#wrap h2.pag_tit { font-size: 30px; }

/* product_list */
#product_list li .clip {aspect-ratio: 1/1;}
#product_list li a{z-index:2}
#product_list li .clip:before{content:'';position: absolute;width: calc(100% - 20px);height: calc(100% - 20px);border: 10px solid var(--complement);top: 0;z-index: 2;}
#product_list li:hover .clip:before{border-color:var(--primary)}
#product_list li .info_box {padding: 15px;position: relative;overflow: hidden;margin: 0;}
#product_list li .info_box .h3 {height: 62px;font-size: 19px;font-weight: 600;}
#product_list li:hover .info_box .h3, #product_list li.slick-current .info_box .h3{color:var(--primary)}
#product_list li .info_box p {font-size: 14px;font-weight: 400;margin: 7px 0 13px;color: var(--gray);}
#product_list li .info_box .cate {margin-right: 2px;font-size: 14px;display: inline-block;background: var(--complement);padding: 6px 20px;border-radius: 50px;height: auto;}
#product_list li:hover .info_box .cate{background:var(--primary)}
#product_list li .info_box b{right: -40px;bottom: 20px;opacity: 0;}
#product_list li:hover .info_box b, #product_list li.slick-current .info_box b{right:20px;opacity:1}
#product_list li .info_box b svg{fill:var(--primary)}
#product_list li .info_box b svg{width:15px;height:15px;}

/* productdetail */
#productdetail { margin: 50px 0 80px; }

/* imglist */
#imglist .clip { -webkit-clip-path: url(#clip_product_detail); clip-path: url(#clip_product_detail); }

/* productinfo */
#productinfo .cate, #productinfo .txt font {display:flex;font-family: "Figtree", sans-serif;}
#productinfo h2 {margin-bottom: 20px;color: white;font-family: "Oswald", sans-serif;font-size: clamp(34px, 3vw, 68px);font-weight: 400;line-height: 1.2;letter-spacing: -.005em;}
#productinfo .txt {margin-bottom: 15px;display: flex;align-items: baseline;gap: 5px;}
#productinfo .txt label {}
#productinfo .price font { font-weight: 600; font-size: 25px; }
#productinfo article {margin-bottom: 30px;padding-bottom: 15px;font-weight: 300;font-size: 18px;color: var(--gray);}
#productinfo .sell_box >* { line-height: 100%; font-size: 17px; vertical-align: baseline; }
#productinfo .sell_box span { margin: 0 3px 0 15px; }
#productinfo .sell_box b { font-size: 36px; }
#productinfo .buyBtns { margin-top: 30px; }
#productinfo .buyBtns a {padding: 10px 0;border-radius: 50px;}
#productinfo .more a {position: relative;padding: 15px 40px;display: inline-flex;background: var(--primary);color: white;align-items: center;gap: 30px;font-size: 14px;}
#productinfo .more a:hover font{box-shadow: 0 0 white, 0 0 white;}
#productinfo .more a svg.arrow { position: absolute; width: 20px; right: 20px; top: calc((100% - 11.41px) / 2); }
#productinfo .more font{width:3px;aspect-ratio:1;position:relative;color:white}
#productinfo .more font::before,#productinfo .more font::after{content:"";position:absolute;inset:0;background:white}
#productinfo .more font::before{box-shadow:-10px 0;animation:l8-1 1s infinite linear}
#productinfo .more font::after{transform:rotate(0deg) translateX(10px);animation:l8-2 1s infinite linear}
@keyframes l8-1{100%{transform:translateX(10px)}}
@keyframes l8-2{100%{transform:rotate(-90deg) translateX(10px);}}

/* orderfunction */
#orderfunction a[data-action="plusBtn"] { margin: 0 2px; width: 35px; height: 35px; background: rgba(var(--secondary-rgb), .3); border-radius: 5px; line-height: 30px; font-weight: 600; font-size: 28px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 27px; font-size: 33px; }
#orderfunction input { margin: 0 5px; width: 30px; border-width: 0 0 1px; }
#orderfunction .addcar { float: right; }

/* productTabs */
#productTabs .tabs { margin-bottom: 30px; background: rgba(var(--black-rgb), .08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }

@media screen and (max-width: 980px){
	#productinfo { margin-top: 5vw; }
}
@media screen and (min-width: 1281px){
    aside .workframe>ul>li .h4 a{padding: 12px 5px;letter-spacing: 0;font-family: "Figtree", sans-serif;}
    aside .workframe>ul>li:not(:last-child) .h4:after{top: 20px;}
}
@media screen and (max-width: 1280px){
}
@media screen and (max-width: 640px){
}